{"welcome":{"welcome_title":"Cyber-Enquête","subtitle":"Sur la piste du hacker","img_alt":"Illustration de deux personnages qui mènent l'enquête"},"intro":{"intro_title":"Contexte du jeu","intro_text":"Vous venez d'ouvrir l'application qui vous accompagnera tout au long de l'expérience.<br/><br/>Ensemble, vous devrez faire preuve de déduction et de réflexions partagées pour collecter des indices et résoudre les énigmes.<br/>Au cours du scénario, vous découvrirez plusieurs pratiques, tant bonnes que mauvaises, concernant la sécurité numérique.<br/><br/>Soyez attentifs, ces connaissances pourraient bien vous être utiles.","intro_button":"Voir les règles"},"settings":{"settings_item_01":"Règles","settings_item_03":"Recommencer la partie"},"rules":{"rules_title":"Règles du jeu","rules_text_slide_1":"Prenez les <b>cartes investigation, </b>les <b>cartes lieu </b>et les<b> cartes outil</b>.<br/>Formez trois pioches distinctes, face cachée.<br/>Assurez-vous que les trois pioches soient accessibles à toutes et tous.<br/><br/><b>⚠️Attention⚠️</b><br/>Ne regardez pas le contenu des cartes tant que vous n'y êtes pas invités.","rules_text_slide_2":"Pour résoudre cette enquête, trois règles :<br/><br/>1 - Suivez toujours les indications de l'application.<br/>2 - Cherchez les numéros cachés dans les illustrations des <b>cartes lieu</b> ET des <b>cartes investigation.<br/></b>3 - Quand vous trouvez un numéro, retournez immédiatement la <b>carte investigation</b> correspondante au numéro. <br/><br/>⚠️<b>Attention</b>⚠️<br/>Ne consultez pas une carte investigation si vous n'avez pas repéré son numéro, sauf si l'application vous le demande.","rules_text_slide_3":"Vous avez <b>45 minutes</b> pour finir l'enquête.<br/>Un <b>chronomètre </b>à zéro n'est pas bloquant, votre temps final indique votre performance.<br/><br/> Le challenge est de finir l'expérience avant la fin du temps imparti. Bonne chance !<br/><br/>(Le chronomètre va démarrer après avoir cliqué sur le bouton Commencer.)"},"global":{"outro_experience_title":"Bravo ! <br/>Vous avez terminé le jeu ! ","indice_text":"indice"},"alert":{"alert_exit_title":"Êtes-vous sûr de vouloir recommencer / quitter la partie ? ","alert_exit_text":"Les données de cette partie seront perdues.","alert_solution_title":"Êtes-vous sûr de vouloir utiliser un indice supplémentaire ?","alert_solution_text":"Attention, vous obtiendrez un malus de temps (-20 secondes).","alert_bad_answer":"Ce n'est pas la bonne réponse"},"buttons":{"button_close":"Fermer","button_done":"C'est fait !","button_continue":"Continuer","button_answer_no":"Non","button_answer_yes":"Oui","button_validation":"Valider","button_next":"Suivant","button_return_menu":"Retour au menu","button_play":"Jouer","button_setup":"Mise en place terminée !","button_next_start":"Commencer<br/>(le chronomètre va démarrer)","rules_button":"Commencer"},"validation":{"validation_text":"Quel paragraphe du <b>guide de bonnes pratiques</b> avez-vous utilisé ?","infos":"Le guide de bonnes pratiques contient des informations essentielles à la réussite de votre mission."},"outro":{"outro_experience_text_01":"Merci d'avoir joué !<br/><br/>Vous pouvez ranger le matériel dans la boîte.<br/><br/>Pensez à bien ranger les <b>cartes lieu</b> dans l'ordre des phases.<br/>Positionnez la carte démarrage sur le paquet de <b>cartes investigation</b> (face cachée)."},"steps":{"title_0":"Introduction","text_0":"Le collège de Montroulin","title_1":"Introduction","text_1":"Panique générale au collège de Montroulin !<br/>Depuis quelque temps, de nombreux événements étranges ont eu lieu, mettant à mal le bon déroulement de la vie de l'établissement. Tous ces événements semblent être liés à des failles de sécurité informatique. <br/><br/>Le responsable ? Un hacker malicieux que les élèves surnomment le « Livreur Masqué ». ","title_2":"Introduction","text_2":"Son surnom provient de son dernier coup d'éclat : la commande de plus d'une centaine de pizzas à l'école ! <br/><br/>Malheureusement, le référent numérique de l'établissement est en congé maladie... <br/>En tant que professeurs formés à la sécurité numérique, vous êtes sélectionnés pour identifier et corriger les failles de sécurité exploitées par le hacker.","title_3":"Introduction","text_3":"D'après les messages du hacker, vous disposez à peine d'une heure avant qu'il ne déclenche son «coup de maître...». C'est peut-être du bluff, mais il vaut mieux se dépêcher.<br/>Pas de panique, le référent numérique a rédigé un guide de bonnes pratiques. Il vous aidera à identifier les problèmes et à interagir avec l'espace numérique de travail de l'établissement.","title_4":"Introduction","text_4":"Effectuez les actions suivantes avant de continuer :","text2_4":"Retournez les cartes :<br/><i>outil </i><i><span style=\"color:rgba(60,193,207)\">console des commandes</span></i><i><i>, </i></i><i><span style=\"color:rgba(6,220,56)\">console des actions</span></i>, <i><span style=\"color:rgba(255,109,1)\">guide des bonnes pratiques</span></i><i> page #1 et #2</i><br/><br/>[Elles seront à conserver durant toute la partie.]","title_5":"Phase 1","text_5":"Sessions utilisateurs et vol de données","title_6":"Phase 1","text_6":"Dans un premier temps, vous êtes orientés vers le CDI. Les premiers messages du Livreur Masqué semblent venir de là, postés avec des sessions piratées. <br/><br/>Grâce à vos connaissances en sécurité numérique, identifiez la méthode employée et trouvez un moyen de la contrer pour éviter ces usages abusifs.","title_7":"Phase 1","text_7":"Effectuez l'action suivante avant de continuer :","text2_7":"Retournez la carte :<br/><i>lieu phase 1</i><br/><br/>[Placez toujours les cartes lieu au milieu de la table de manière à ce que tout le monde y ait accès.]","title_8":"Phase 1","question_8":"MISSION :  <br/>Trouvez une solution au problème des sessions restées ouvertes.","help_placeholder_8":"Les<span style=\"color:rgba(66,133,244)\"> </span>énigmes se résolvent en accolant un nombre bleu <span style=\"color:rgba(60,193,207)\">(commande)</span> et un nombre vert <span style=\"color:rgba(6,220,56)\">(action)</span>, trouvables sur les cartes <span style=\"color:rgba(60,193,207)\">console des commandes</span> (bleu) et <span style=\"color:rgba(6,220,56)\">console des actions</span> (vert).<br/><br/>En cas de blocage appuyez sur « indice » .","clue_title_8":"Activer la déconnexion automatique","clue_text_8":"<b>C</b>onsultez le paragraphe C du guide des bonnes pratiques.","title_9":"Phase 1","text_9":"Bravo ! La déconnexion automatique résoudra une partie du problème.","title_10":"Phase 1","text_10":"C - Ne pas se déconnecter","text2_10":"H - Antivirus","question_10":"K - Hypertext Transfer Protocol Secure","title_11":"Phase 1","text_11":"Malgré tout, étant donné le nombre de sessions exploitées, ce n'est sûrement pas le seul moyen employé par le hacker. <br/><br/>Continuez à chercher. Un rapport avec les célèbres virus dérobeurs peut-être ?","title_12":"Phase 1","text_12":"Effectuez l'action suivante avant de continuer :","text2_12":"Retournez la carte :<br/><i>investigation #18</i>","title_13":"Phase 1","question_13":"MISSION :  <br/>Empêchez le téléchargement de logiciel malveillant permettant de voler une session.","help_placeholder_13":"Associez : <br/>un nombre <span style=\"color:rgba(66,133,244)\">bleu</span> de la console des commandes et un nombre <span style=\"color:rgba(6,220,56)\">vert</span> de la console des actions.","clue_title_13":"Bloquer les téléchargements","clue_text_13":"Consultez le paragraphe <b>D</b> du guide des bonnes pratiques.","title_14":"Phase 1","text_14":"Bravo ! Bloquer les téléchargements pour l'instant est une solution efficace.","title_15":"Phase 1","text_15":"J - Double Authentification","text2_15":"I - Adresse IP","question_15":"D - Téléchargement de fichiers douteux","title_16":"Phase 2","text_16":"Le CDI est maintenant sécurisé, vous êtes doués. <br/><br/>Un peu plus tard, un professeur de l'établissement, M. Dubois, vient vous voir, un peu embêté. Catastrophe ! Il a été piraté ! Ce hacker n'a décidément pas dit son dernier mot.","title_17":"Phase 2","text_17":"Il semble que M. Dubois ne soit pas sensibilisé à la sécurité numérique. Identifiez les erreurs exploitées par le pirate et sécurisez l'environnement numérique.","title_18":"Phase 2","text_18":"Effectuez les actions suivantes avant de continuer :","text2_18":"Si visibles, défaussez les cartes :<br/><i>lieu phase 1, investigation #1 #4 #11 #18 #21 #26</i><br/><br/>Retournez les cartes :<br/><i>lieu phase 2, outil </i><i><span style=\"color:rgba(255,109,1)\">guide des bonnes pratiques</span></i><i> page #3 et #4</i>","title_19":"Phase 2","question_19":"MISSION :  <br/>Trouvez comment supprimer les mots de passe enregistrés dans le navigateur et le cache.","help_placeholder_19":"Associez : <br/>un nombre <span style=\"color:rgba(60,193,207)\">bleu </span>de la console des commandes et un nombre <span style=\"color:rgba(6,220,56)\">vert </span>de la console des actions.","clue_title_19":"Supprimer le cache et les mots de passe","clue_text_19":"Consultez le paragraphe <b>A</b> du guide des bonnes pratiques.","title_20":"Phase 2","text_20":"Bravo ! <br/><br/>Supprimer les mots de passe enregistrés dans le navigateur était la bonne réaction. M. Dubois nous prouve bien qu'il est vital de sensibiliser aux questions de sécurité numérique.","title_21":"Phase 2","text_21":"B - Mise à jour logicielle ","text2_21":"A - Stockage des mots de passe","question_21":"E - Le hameçonnage","title_22":"Phase 2","text_22":"Maintenant que les mauvais usages ont été corrigés, trouvez une alternative sécurisée permettant à M. Dubois de ne plus oublier son mot de passe.","title_23":"Phase 2","text_23":"Effectuez les actions suivantes avant de continuer :","text2_23":"Retournez la carte :<br/><i>investigation #20</i>","title_24":"Phase 2","question_24":"MISSION :  <br/>Installez un moyen sécurisé de conserver un mot de passe. Consultez le tutoriel d'installation de logiciel en cas de besoin.","help_placeholder_24":"Associez : <br/>un nombre <span style=\"color:rgba(66,133,244)\">bleu de la console des commandes</span>, un nombre <span style=\"color:rgba(6,220,56)\">vert de la console des actions</span>, un nombre <span style=\"color:rgba(221,106,255)\">rose d'un logiciel</span> (se trouve sur une carte investigation).","clue_title_24":"Installer un gestionnaire de mot de passe","clue_text_24":"Consultez le paragraphe <b>G</b> du guide des bonnes pratiques (si ce n'est pas déjà fait, retournez les page #3 et #4 du guide).","title_25":"Phase 2","text_25":"Bravo ! Installer un logiciel sécurisé peut être une solution a de nombreux problèmes.","title_26":"Phase 2","text_26":"B - Mise à jour logicielle ","text2_26":"K - Hypertext Transfer Protocol Secure","question_26":"G - Gestionnaire de Mot de Passe Sécurisé","title_27":"Phase 3","text_27":"Mise à jour contre l'hameçonnage.","title_28":"Phase 3","text_28":"Vous progressez, ce hacker n'a qu'à bien se tenir.<br/><br/>Le lendemain, rebelote. Le hacker a visiblement réussi à pirater le principal de l'établissement.<br/>C'est un gros problème : il peut directement modifier les notes ! Je me demande si c'est une coïncidence ou s'il y a un rapport avec le piratage de M. Dubois.<br/><br/>Vous devriez peut-être chercher un lien ?","title_29":"Phase 3","text_29":"Effectuez les actions suivantes avant de continuer :","text2_29":"Si visibles, défaussez les cartes :<br/><i>lieu phase 2, investigation #3 #5 #6 #8 #13 #14 #20 #25</i><br/><br/>Retournez la carte :<br/><i>lieu phase 3</i>","title_30":"Phase 3","question_30":"MISSION :  <br/>Trouver comment résoudre le problème des mises à jour en retard.","help_placeholder_30":"Associez : <br/>un nombre <span style=\"color:rgba(60,193,207)\">bleu </span>de la console des commandes et un nombre <span style=\"color:rgba(6,220,56)\">vert </span>de la console des actions.","clue_title_30":"Mise à jour logiciel","clue_text_30":"Consultez le paragraphe <b>B </b>du guide des bonnes pratiques.","title_31":"Phase 3","text_31":"Bravo ! <br/><br/>L'absence de mise à jour automatique pose un problème de sécurité, car les failles éventuelles ne sont pas comblées par les développeurs.","title_32":"Phase 3","text_32":"F - Le dérobeur","text2_32":"B - Mise à jour logicielle ","question_32":"J - Double Authentification","title_33":"Phase 3","text_33":"Effectuez l'action suivante avant de continuer :","text2_33":"Retournez la carte :<br/><i>investigation #9</i>","title_34":"Phase 3","text_34":"Effectuez les actions suivantes avant de continuer :","text2_34":"Remplacez la carte :<br/><i>investigation #17 par la #9</i><br/><br/>Défaussez la carte :<br/><i>investigation #22</i>","title_35":"Phase 3","text_35":"Maintenant que le système est à jour, trouvez un moyen de protéger la messagerie contre ce genre de messages malveillants.","title_36":"Phase 3","question_36":"MISSION :  <br/>Trouver comment activer une protection contre la technique de cyber-malveillance utilisée.","help_placeholder_36":"Associez : <br/>un nombre <span style=\"color:rgba(60,193,207)\">bleu </span>de la console des commandes et un nombre <span style=\"color:rgba(6,220,56)\">vert </span>de la console des actions.","clue_title_36":"Activer la protection Anti-Phishing","clue_text_36":"Consultez le paragraphe <b>E </b>du guide des bonnes pratiques.","title_37":"Phase 3","text_37":"Bravo ! Mettre en place une protection contre le phishing est une bonne pratique.","title_38":"Phase 3","text_38":"E - Le hameçonnage","text2_38":"F - Le dérobeur","question_38":"H - Antivirus","title_39":"Phase 4","text_39":"Protéger, piéger... envoyer !","title_40":"Phase 4","text_40":"Vous avez remonté la piste du hacker en sécurisant de nombreuses failles. Vous êtes une équipe de choc. <br/>Maintenant que ses méthodes ont été neutralisées, il faut en finir en l'empêchant de recommencer le coup des pizzas. <br/><br/>Peut être en l'identifiant et en communiquant les informations à la police ?","title_41":"Phase 4","text_41":"L'adjoint gestionnaire de l'établissement, Mme Cantecor, met à disposition ses appareils professionnels pour vous aider.<br/>Mais également une sacrée piste de départ : la facture des pizzas, à son nom, coïncide avec la perte de son téléphone ! <br/><br/>Voyons voir ça.","title_42":"Phase 4","text_42":"Effectuez les actions suivantes avant de continuer :","text2_42":"Si visibles, défaussez les cartes :<br/><i>lieu phase 3, investigation #9 #23 #28 #29</i><br/><br/>Retournez la carte :<br/><i>lieu phase 4</i>","title_43":"Phase 4","question_43":"MISSION :  <br/>Trouvez un moyen de mettre en place une sécurité supplémentaire pour les paiements.","help_placeholder_43":"Associez : <br/>un nombre <span style=\"color:rgba(60,193,207)\">bleu </span>de la console des commandes et un nombre <span style=\"color:rgba(6,220,56)\">vert </span>de la console des actions.","clue_title_43":"Activer la double-authentification","clue_text_43":"Consultez le paragraphe <b>J </b>du guide des bonnes pratiques.","title_44":"Phase 4","text_44":"Bravo ! Activer une double authentification en cas de paiement améliore la sécurité.","title_45":"Phase 4","text_45":"B - Mise à jour logicielle ","text2_45":"K - Hypertext Transfer Protocol Secure","question_45":"J - Double Authentification","title_46":"Phase 4","text_46":"Maintenant, il est temps de tendre un piège au hacker. <br/><br/>En étudiant un peu les indices, vous constatez un détail intéressant : il a laissé plusieurs traces ! <br/>Compte tenu des failles exploitées, c'est sans aucun doute un élève du collège.<br/><br/>À l'aide d'outils d'analyse, reconstituez son adresse IP pour pouvoir l'identifier. Cette information pourra sûrement aider la police dans son enquête.<br/><i>Note : le </i><i>guide de bonnes pratiques</i><i> vous en apprendra d'avantage sur les adresses IP.</i>","title_47":"Phase 4","text_47":"Effectuez les actions suivantes avant de continuer :","text2_47":"Retournez les cartes :<br/><i>investigation #19<i>, </i>#27, #31, #32<br/><br/></i>Défausser les cartes outils suivantes :<br/><i><span style=\"color:rgba(6,220,56)\">console des actions</span></i>, <i><span style=\"color:rgba(60,193,207)\">console des commandes</span></i>","title_48":"Phase 4","question_48":"MISSION :  <br/>Reconstituer l'adresse IP du hacker pour l'identifier.","help_placeholder_48":"Attention : <br/>vous n'avez plus accès aux consoles, agencez correctement les cartes investigation pour trouver les trois nombres à associer.","clue_title_48":"Identifier le hacker","clue_text_48":"Consultez le paragraphe <b>I </b>du guide des bonnes pratiques.","title_49":"Phase 4","text_49":"Bravo ! Vous avez reconstitué l'adresse IP !","title_50":"Phase 4","text_50":"C - Ne pas se déconnecter","text2_50":"F - Le dérobeur","question_50":"I - Adresse IP","title_51":"Conclusion","text_51":"Votre analyse des traces laissées par le hacker a porté ses fruits. \r<br/>Vous avez reconstitué son adresse IP, qui a été envoyée à la police, en complément de leur enquête.\r<br/>\r<br/>Quelques jours plus tard, les résultats de l'enquête sont clairs : il s'agissait bien d'un élève ! Lucas de 3ᵉ B, qui n'a sans doute rien trouvé d'autre pour gagner un peu en popularité…","title_52":"Conclusion","text_52":"Cette histoire témoigne malgré tout de ses compétences en informatique ! Dommage qu'il ait choisi de s'en servir de façon malveillante... Ses parents ont été prévenus, il aura de sérieux ennuis. <br/><br/>Grâce à vous, cette histoire se termine bien. Félicitations ! Maintenant, l'environnement numérique est un peu plus sûr.<br/><br/>Vous avez bien mérité votre week-end !"}}